[V12]
title=Accès distant
ssotitle=Authentification unique - Première connection
ssomsg1=Pour ouvrir une session, l'identifiant et le mot de passe sont demandés
ssomsg2=Ces informations ne seront demandées qu'une seule fois.
domain=Domaine
savecredentials=Sauvegarder mes identifiants
logon=Identifiant
password=Mot de passe
connect=Se connecter

[V14]
contactadmin=Veuillez contacter votre administrateur.
twofactor-title=Authentification à double facteur
twofactor-notactivated=Il semble que vous n'ayez pas activé l'authentification à double facteur. Souhaitez-vous vous connecter maintenant au portail Web afin de configurer votre compte ?
twofactor-notconfigured=L'authentification a échoué car l'utilisateur n'est pas configuré pour utiliser l'authentification à double facteur.
twofactor-emptyresponse=Le client de connexion n'a pas réussi à obtenir le statut de l'authentification à double facteur pour votre utilisateur. Le serveur a retourné une réponse vide.
twofactor-unexpectedresponse=Le client de connexion n'a pas réussi à obtenir le statut de l'authentification à double facteur pour votre utilisateur. Le serveur a retourné une réponse innatendue.
twofactor-entercode=Veuillez entrer votre code d'authentification.
twofactor-incorrectcode=Le code d'authentification est incorrect car il contient des caractères non numériques. Veuillez réessayer.
twofactor-timeout=L'authentification a échoué car l'authentification à double facteur est désactivée sur le serveur applicatif ou le déali d'attente de la requête a expiré.
twofactor-notallowed=L'authentification a échoué car l'utilisateur n'est pas autorisé à se connecter avec un code d'authentification.
twofactor-invalidcode=L'authentification a échoué car le code d'authentification est inccorrect ou invalide. Vérifiez que l'horloge de l'appareil générant le code d'authentification soit à l'heure et réessayez.
twofactor-authemptyresponse=Le client de connexion n'a pas réussi à valider le code d'authentification. Le serveur a retourné une réponse vide.
twofactor-authunexpectedresponse=Le client de connexion n'a pas réussi à valider le code d'authentification. Le serveur a retourné une réponse innatendue.

[V15]
error=Une erreur est survenue
lbdatanotfound=Les données de l'équilibrage de charge n'ont pas été trouvées.
webserverportnotsetongateway=Il est possible que le port du Web server ne soit pas correctement configuré sur le serveur frontal.
executecommandtotestsettings=Veuillez exécuter la commande suivante afin de valider votre configuration :
